function changeTeam() {
    var obj = document.getElementById("DropTeamNum");
    var objvalue = obj.options[obj.selectedIndex].value;
    for (var i = 1; i <= 5; i++) {
        if (i <= objvalue) {
            document.getElementById("team_" + i).style.display = "";
        } else {
            document.getElementById("team_" + i).style.display = "none";
        }
    }
}

